=== debian/changelog ===
r-cran-dendsort (0.3.4+dfsg-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jan 2023 20:03:22 +0100

r-cran-dendsort (0.3.4+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #1017376)

 -- Andreas Tille <tille@debian.org>  Mon, 15 Aug 2022 11:39:30 +0200
