## r-cran-dendsort 0.3.4+dfsg

=== debian/control ===
Source: r-cran-dendsort
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dendsort
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dendsort.git
Homepage: https://cran.r-project.org/package=dendsort
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-dendsort
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Modular Leaf Ordering Methods for Dendrogram Nodes
 An implementation of functions to optimize ordering of nodes in a
 dendrogram, without affecting the meaning of the dendrogram. A
 dendrogram can be sorted based on the average distance of subtrees, or
 based on the smallest distance value. These sorting methods improve
 readability and interpretability of tree structure, especially for tasks
 such as comparison of different distance measures or linkage types and
 identification of tight clusters and outliers. As a result, it also
 introduces more meaningful reordering for a coupled heatmap
 visualization. This method is described in "dendsort: modular leaf
 ordering methods for dendrogram representations in R", F1000Research
 2014, 3: 177 <doi:10.12688/f1000research.4784.1>.
